zh-TW:
  activerecord:
    attributes:
      storages/file_link:
        origin_id: 來源 ID
      storages/storage:
        creator: 建立者
        drive: Drive ID
        host: 主機
        name: 名稱
        provider_type: 提供商類型
        tenant: 目錄 (租戶) ID
    errors:
      messages:
        invalid_host_url: 不是有效的 URL。
        not_linked_to_project: 未鏈結至專案。
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: 只能是數字或 uuid。
        storages/project_storage:
          attributes:
            project_folder_id:
              blank: 請選擇一個資料夾。
            project_folder_mode:
              mode_unavailable: 不可用於此儲存空間。
            project_ids:
              blank: 請選擇一個專案
        storages/storage:
          attributes:
            host:
              authorization_header_missing: 未完全設置。Nextcloud 實例不會收到「Authorization」標頭，這是基於 Bearer 權杖(Token)API 請求授權所必需的。請仔細檢查您的 HTTP 服務器配置。
              cannot_be_connected_to: 無法連線。請確認主機可以連線，且已安裝 OpenProject 整合應用程式。
              minimal_nextcloud_version_unmet: 未滿足最低版本要求（必須為 Nextcloud 23 或更高版本）
              not_nextcloud_server: 不是一個 Nextcloud 的服務器
              op_application_not_installed: 似乎沒有安裝應用「OpenProject 整合套件」。請先安裝，然後重試。
            password:
              invalid_password: 無效。
              unknown_error: 無法驗證。請檢查您的存儲區連接，然後重試。
    models:
      file_link: 檔案
      storages/storage: 儲存空間
  api_v3:
    errors:
      too_many_elements_created_at_once: 一次創建的元素過多。最多應為 %{max} 個，實際為 %{actual} 個。
  external_file_storages: 外部存儲空間
  permission_create_files: '自動管理專案資料夾 : 建立檔案'
  permission_create_files_explanation: 此權限僅適用於 Nextcloud 儲存裝置
  permission_delete_files: '自動管理專案資料夾 : 刪除檔案'
  permission_delete_files_explanation: 此權限僅適用於 Nextcloud 儲存裝置
  permission_header_for_project_module_storages: 自動管理的專案文件夾
  permission_manage_file_links: 管理文件鏈接
  permission_manage_files_in_project: 管理專案中的檔案
  permission_read_files: '自動管理專案資料夾 : 讀取檔案'
  permission_share_files: '自動管理專案資料夾: 分享檔案'
  permission_share_files_explanation:
  permission_view_file_links: 查看文件鏈接
  permission_write_files: '自動管理專案資料夾 : 寫入檔案'
  project_module_storages: 檔案
  project_storages:
    edit_project_folder:
      label: 編輯專案資料夾
    project_folder_mode:
      automatic: 自動管理
      inactive: 未指定文件夾
      manual: 手動管理現有資料夾
    remove_project:
      deletion_failure_flash: 從儲存裝置移除專案失敗. %{error}
      dialog:
        automatically_managed_appendix: 此外，在這種情況下，此儲存空間有一個自動管理的專案資料夾，此資料夾及其檔案將永遠刪除。
        confirmation_text: 請確認您瞭解並希望從本專案中移除此檔案儲存空間
        heading_text: 從 %{storage} 移除專案
        text: 此動作是不可逆轉的，並會移除此專案的工作項目到該儲存的檔案和資料夾的所有連結。
      label: 移除專案
  services:
    attributes:
      nextcloud_sync_service:
        add_user_to_group: '將使用者加入群組：'
        create_folder: '託管的專案資料夾建立：'
        ensure_root_folder_permissions: '設定基本資料夾權限：'
        hide_inactive_folders: '隱藏不活動的資料夾步驟：'
        remote_folders: '讀取群組資料夾的內容：'
        remove_user_from_group: '從群組移除使用者：'
        rename_project_folder: '重新命名託管的專案資料夾：'
      one_drive_sync_service:
        create_folder: '託管的專案資料夾建立：'
        ensure_root_folder_permissions: '設定基本資料夾權限：'
        hide_inactive_folders: '隱藏不活動的資料夾步驟：'
        remote_folders: '讀取群組資料夾的內容：'
        rename_project_folder: '重新命名託管的專案資料夾：'
    errors:
      messages:
        error: 發生意外錯誤。請檢查 OpenProject 記錄以獲得更多資訊，或聯絡管理員
        unauthorized: OpenProject 無法驗證儲存服務提供商。請確認您有存取權。
      models:
        copy_project_folders_service:
          conflict: 資料夾 %{destination_path} 已經存在。中斷程序以避免覆寫。
          error: 發生意外錯誤。請檢查 OpenProject 記錄以獲得更多資訊，或聯絡管理員
          forbidden: OpenProject 無法存取來源資料夾。請檢查您在儲存提供者上的權限設定
          not_found: 未找到來源範本位置 %{source_path}。
          unauthorized: OpenProject 無法與儲存提供者驗證。請檢查您的儲存設定
        nextcloud_sync_service:
          attributes:
            add_user_to_group:
              conflict: '使用者 %{user} 無法加入 %{group} 群組，原因如下： %{reason}'
              failed_to_add: '使用者 %{user} 無法加入 %{group} 群組，原因如下： %{reason}'
            create_folder:
              conflict: '%{folder_name} 已存在於 %{parent_location} 上。'
              not_found: "%{parent_location} 沒有找到。"
            ensure_root_folder_permissions:
              not_found: "%{group_folder} 未找到。請檢查您的 Nextcloud 群組資料夾設定。"
              permission_not_set: 無法在 %{group_folder} 上設定權限。
            hide_inactive_folders:
              permission_not_set: 無法在 %{path} 上設定權限。
            remote_folders:
              not_allowed: '%{username} 無法存取 %{group_folder}。請檢查 Nextcloud 上的資料夾權限。'
              not_found: "%{group_folder} 未找到。請檢查您的 Nextcloud 設定。"
            remove_user_from_group:
              conflict: '使用者 %{user} 無法從 %{group} 群組中移除，原因如下： %{reason}'
              failed_to_remove: '使用者 %{user} 無法從 %{group} 群組中移除，原因如下： %{reason}'
            rename_project_folder:
              forbidden: OpenProject 使用者無法存取 %{current_path} 資料夾。
              not_found: "%{current_path} 沒有找到。"
            set_folders_permissions:
              permission_not_set: 無法在 %{path} 上設定權限。
          error: 發生意外錯誤。請確保您的 Nextcloud 實例可以連線，並檢查 OpenProject Worker 日誌以取得更多資訊。
          group_does_not_exist: "%{group} 不存在。請檢查您的 Nextcloud 實例配置。"
          insufficient_privileges: OpenProject 沒有足夠的權限將 %{user} 加入 %{group}。請檢查 Nextcloud 中的群組設定。
          not_allowed: Nextcloud 封鎖該請求。
          unauthorized: OpenProject 無法與 Nextcloud 同步。請檢查您的儲存空間和 Nextcloud 設定。
          user_does_not_exist: "%{user} 在 Nextcloud 中不存在。"
        one_drive_sync_service:
          attributes:
            create_folder:
              conflict: '%{folder_name} 已存在於 %{parent_location} 上。'
              not_found: "%{parent_location} 沒有找到。"
            hide_inactive_folders:
              permission_not_set: 無法在 %{path} 上設定權限。
            remote_folders:
              request_error: OpenProject 無法存取您的磁碟機 %{drive_id}。請檢查您的儲存設定是否正確。
            rename_project_folder:
              conflict: OpenProject 無法將 %{current_path} 資料夾重新命名為 %{project_folder_name} ，因為已存在相同名稱的資料夾
              forbidden: OpenProject 無法存取 %{current_path} 以便重新命名。
              not_found: "%{current_path} 沒有找到。"
            set_folders_permissions:
              permission_not_set: 無法在 %{path} 上設定權限。
          error: 發生意外錯誤。請確保您的 Nextcloud 可以連線，並檢查 OpenProject 日誌以取得更多資訊。
          not_allowed: OpenProject 不允許存取您的 OneDrive 磁碟機。請檢查 Azure 應用程式上設定的權限。
          unauthorized: OpenProject 無法與 OneDrive 同步。請檢查您的儲存空間和 Azure 應用程式設定。
          user_does_not_exist: "%{user} 在 Nextcloud 中不存在。"
        upload_link_service:
          not_found: 在 %{storage_name} 上找不到目標資料夾 %{folder}。
  storages:
    buttons:
      complete_without_setup: 排除它完成
      done_complete_setup: 完成。完成設置
      done_continue: 完成，繼續
      open_storage: 開啟檔案儲存
      replace_oauth_application: 替換 OpenProject OAuth
      replace_oauth_client: 替換 %{provider_type} OAuth
      save_and_continue: 儲存並繼續
      select_folder: 選擇資料夾
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: 允許 OpenProject 使用 OAuth 存取 Nextcloud 資料。
        one_drive: 允許 OpenProject 使用 OAuth 連接 OneDrive/Sharepoint 存取 Azure 資料。
      redirect_uri_incomplete:
        one_drive: 使用正確的 URI 重定向完成設定。
    confirm_replace_oauth_application: 此操作將重設目前的 OAuth 憑證。 確認後，您必須在儲存空間提供商重新輸入憑證，並且所有遠端使用者都必須再次針對 OpenProject 進行授權。 您確定要繼續嗎？
    confirm_replace_oauth_client: 此操作將重設目前的 OAuth 憑證。 確認後，您必須輸入儲存提供者的新憑證，並且所有使用者都必須再次針對 %{provider_type} 進行授權。 您確定要繼續嗎？
    delete_warning:
      input_delete_confirmation: 輸入檔案儲存名稱 %{file_storage} 以確認刪除。
      irreversible_notice: 刪除這個儲存空間是不可逆轉的動作
      project_storage: '您確定要從此項目中刪除 %{file_storage} 嗎？ 若要確認此操作，請在下面的欄位中輸入儲存名稱，這將：'
      project_storage_delete_result_1: 刪除從此項目的工作包到該儲存的檔案和資料夾的所有連結。
      project_storage_delete_result_2: 如果此儲存空間具有自動管理的專案資料夾，則該資料夾及其檔案將永久刪除。
      storage: '您確定要從此項目中刪除 %{file_storage} 嗎？ 若要確認此操作，請在下面的欄位中輸入儲存名稱，這將：'
      storage_delete_result_1: 刪除使用此儲存的所有項目的所有儲存設定。
      storage_delete_result_2: 刪除從此專案的工作項目與該儲存的檔案和資料夾的所有連結。
      storage_delete_result_3: 如果此儲存空間具有自動管理的專案資料夾，則該資料夾及其檔案將永久刪除。
    dependencies:
      nextcloud:
        group_folders_app: 群組資料夾
        integration_app: 整合 OpenProject
    enabled_in_projects:
      setup_incomplete_description: 此儲存的設定不完整。請先完成設定，再於多個專案中啟用。
      setup_incomplete_header: 儲存設定不完整
    error_invalid_provider_type: 請選擇有效的儲存空間提供商。
    file_storage_view:
      access_management:
        automatic_management: 自動管理的專案文件夾
        automatic_management_description: 讓 OpenProject 自動為每個專案建立資料夾並管理其使用者存取權限。建議這樣做，因為它可以確保每個團隊成員始終擁有正確的存取權限。
        description: 選擇使用者存取和資料夾建立的管理類型。 我們建議使用自動管理存取以獲得更有組織的結構並保證對所有相關使用者的存取。
        manual_management: 手動管理的存取和資料夾
        manual_management_description: 您自己手動建立和管理每個專案的資料夾。 您需要手動確保相關使用者俱有存取權限。
        setup_incomplete: 選擇使用者存取和資料夾建立的管理類型。
        subtitle: 存取管理
        title: 存取和專案資料夾
      automatically_managed_folders: 自動管理文件夾
      general_information: 基本資訊
      nextcloud_oauth: NextCloud 開放授權 (OAuth)
      oauth_applications: OAuth 應用程式
      one_drive_oauth: Azure OAuth
      openproject_oauth: OpenProject 開放授權 (OAuth)
      project_folders: 專案資料夾
      redirect_uri: 重新導向 URI
      storage_provider: 儲存空間提供商
    health:
      checked: 上次檢查時間：%{datetime}
      connection_validation:
        action: 重新檢查連接
        app_version_mismatch: 不支援整合 OpenProject 應用程式版本。請更新您的 Nextcloud 伺服器。
        client_id_wrong: 設定的 OAuth 2 客戶端 ID 無效。請檢查設定。
        client_secret_wrong: 設定的 OAuth 2 用戶端密鑰無效。請檢查設定。
        drive_id_wrong: 找不到設定的儲存空間id。請檢查設定。
        group_folder_not_found: 無法找到群組資料夾。
        group_folder_version_mismatch: 不支援群組資料夾版本。請更新您的 Nextcloud 伺服器。
        host_not_found: 在設定的主機網址未找到 Nextcloud 伺服器。請檢查設定。
        missing_dependencies: '檔案儲存中缺少所需的相依性。請新增下列相依性： %{dependency}。'
        not_configured: 連線無法驗證。請先完成設定。
        placeholder: 根據伺服器檢查您的連線。
        subtitle: 連線驗證
        tenant_id_wrong: 設定的目錄 (租戶) id 無效。請檢查設定。
        unexpected_content:
          nextcloud: 在管理的群組資料夾中發現非預期內容。
          one_drive: 在儲存空間中發現預期之外內容。
        unknown_error: 連線無法驗證。發生未知錯誤。請檢查伺服器日誌以瞭解進一步資訊。
        userless_access_denied: 設定的應用程式密碼無效。
      label_error: 錯誤
      label_healthy: 健康的
      label_pending: 待處理
      label_warning: 警告
      project_folders:
        subtitle: 自動管理的專案文件夾
      since: 自從%{datetime}開始
      title: 健康狀態
    health_email_notifications:
      description_subscribed: 所有管理員都會收到此儲存空間的運作狀況電子郵件通知。
      description_unsubscribed: 已向所有管理員關閉此儲存的運作狀況電子郵件通知。
      error_could_not_be_saved: 無法儲存電子郵件通知設定。 請再試一次。
      subscribe: 訂閱
      title: 電子郵件通知
      unsubscribe: 取消訂閱
    help_texts:
      project_folder: 項目資料夾是該項目文件上傳的預設資料夾。 儘管如此，用戶仍然可以將文件上傳到其他位置。
      project_folder_bulk: 專案資料夾是所有選取專案的預設檔案上傳資料夾。您可以在每個專案設定中個別修改。使用者仍可上傳檔案到其他位置。
    instructions:
      all_available_storages_already_added: 所有可用的儲存都已新增至專案。
      automatic_folder: 這將自動為此專案建立一個根資料夾並管理每個專案成員的存取權限。
      empty_project_folder_validation: 必須選擇資料夾才能繼續。
      existing_manual_folder: 您可以指定現有資料夾作為該專案的根資料夾。 然而，權限不會自動管理，管理員需要手動確保相關使用者俱有存取權限。 所選資料夾可由多個項目使用。
      host: 請添加存儲區的主機地址，包括 https://。不應超過 255 個字符。
      managed_project_folders_application_password_caption: '透過從 %{provider_type_link} 複製此值來啟用自動託管資料夾。'
      name: 為您的存儲區命名，以便用戶可以區分多個存儲區。
      new_storage: 請閱讀有關<a target='_blank' href='%{provider_link}'>設定 %{provider_name} 文件儲存</a>整合的文檔，以了解更多資訊。
      nextcloud:
        application_link_text: 應用程式 “Integration OpenProject”
        integration: Nextcloud 管理 / OpenProject
        oauth_configuration: 從 %{application_link_text} 複製這些值。
        provider_configuration: 在進行設定之前，請確保您在 Nextcloud 實例中擁有管理權限並且已安裝 %{application_link_text}。
      no_specific_folder: 預設情況下，每個使用者上傳檔案時都會從自己的主資料夾開始。
      no_storage_set_up: 尚未設定檔案儲存區
      not_logged_into_storage: 若要選擇項目資料夾，請先登入
      oauth_application_details: 關閉此視窗後，將無法再次存取客戶端密鑰值。請將這些值複製到 %{oauth_application_details_link} 中。
      oauth_application_details_link_text: Nextcloud OpenProject整合設定
      one_drive:
        application_link_text: Azure portal
        copy_redirect_uri: 複製重新導向 URI
        documentation_link_text: OneDrive/SharePoint 文件
        drive_id: 請依照 %{drive_id_link_text}. 步驟從所需磁碟機複製 ID
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: 請填寫 OAuth 值以產生 URI
        oauth_client_redirect_uri: 請複製此值至 Redirect URIs 下的新網頁重定向 URI。
        oauth_client_secret: 如果客戶憑證下沒有應用程式客戶端金鑰，請建立一個新金鑰。
        oauth_configuration: 從%{application_link_text} 中的所需應用程序複製這些值。
        provider_configuration: 請確保您在%{application_link_text} 具有管理權限，或在進行設置之前與您的 Microsoft 管理員聯繫。在門戶中，您還需要註冊一個 Azure 應用程序或使用現有的應用程序進行身份驗證。
        tenant_id: 請從所需應用程序和應用註冊中複製目錄(租戶) ID，鏈接文本為 %{application_link_text}。
        tenant_id_placeholder: 姓名或UUID
      setting_up_additional_storages: 額外設定檔案儲存裝置，請參閱
      setting_up_additional_storages_non_admin: 管理員可在 Administration / File Storages 中設定額外的檔案儲存空間。
      setting_up_storages: 設定檔案儲存裝置，請參閱
      setting_up_storages_non_admin: 管理員可在 Administration / File Storages 中設定檔案儲存空間。
      type: '請確保您在 Nextcloud 實例中具有管理權限，並在進行設置之前安裝了以下應用程序：'
      type_link_text: "“整合 OpenProject”"
    label_active: 啟用
    label_add_new_storage: 新增檔案儲存空間
    label_automatic_folder: 自動管理資料夾權限
    label_completed: 已完成
    label_creation_time: 建立時間
    label_creator: 建立者
    label_delete_storage: 刪除儲存區
    label_edit_storage: 編輯儲存
    label_edit_storage_access_management: 編輯儲存存取管理
    label_edit_storage_automatically_managed_folders: 編輯自動管理的儲存資料夾
    label_edit_storage_host: 編輯儲存主機
    label_existing_manual_folder: 具有手動管理權限的現有資料夾
    label_file_storage: 文件儲存空間
    label_host: 主機 URL
    label_inactive: 未啟用
    label_incomplete: 不完整
    label_managed_project_folders:
      application_password: 應用程式密碼
      automatically_managed_folders: 自動管理文件夾
    label_name: 名稱
    label_new_file_storage: 新的 %{provider} 存儲
    label_new_storage: 新儲存區
    label_no_selected_folder: 沒有設定資料夾
    label_no_specific_folder: 未指定文件夾
    label_oauth_client_id: OAuth 客戶端 ID
    label_openproject_oauth_application_id: OpenProject OAuth 用戶端 ID
    label_openproject_oauth_application_secret: OpenProject OAuth 用戶端秘密
    label_project_folder: 專案資料夾
    label_provider: 提供商
    label_redirect_uri: 重新導向 URI
    label_show_storage_redirect_uri: 顯示重定向 URI
    label_status: 狀態
    label_storage: 儲存空間
    label_uri: URI
    member_connection_status:
      connected: 已連線
      connected_no_permissions: 使用者角色沒有儲存權限
      not_connected: 未連線。使用者應透過下列方式登入儲存設備 %{link}。
    members_no_results: 沒有可顯示的成員
    no_results: 尚未設定檔案儲存區
    oauth_access_granted_modal:
      access_granted: 已授權存取
      project_settings:
        access_granted_screen_reader: 存取權已授予。現在您可以使用 %{storage}。
        storage_ready: 現在您可以使用 %{storage}
      storage_admin:
        access_granted_screen_reader: 存取權已授予。現在您可以在專案裡增加 %{storage}。
        storage_ready: 現在您可以在專案裡增加 %{storage}。
    oauth_grant_nudge_modal:
      cancel_button_label: 稍後再做
      heading: 需要使用 %{provider_type} 登入
      login_button_aria_label: 登入到 %{storage}
      login_button_label: "%{provider_type} 登入"
      project_settings:
        description: 若要存取專案資料夾，您需要登入 %{storage}。
      requesting_access_to: 請求存取 %{storage}
      storage_admin:
        description: 為了將專案新增至儲存裝置，您需要登入 %{provider_type}。請重新登入。
    open_project_storage_modal:
      success:
        subtitle: 您正被重新導向
        title: 整合設定完成
      waiting:
        subtitle: 請稍候，這可能需要一些時間...
        title: 我們正在設定您在專案資料夾上的權限。
    page_titles:
      file_storages:
        delete: 刪除儲存區
        subtitle: 新增外部檔案存儲空間，以便上傳、連結和管理工作項目中的文件。
      managed_project_folders:
        subtitle: |-
          讓 OpenProject 自動為每個專案建立資料夾。建議這樣做，因為這樣可以確保每個團隊
          成員總是有正確的存取權限。
        subtitle_short: 讓 OpenProject 自動為每個專案建立資料夾。
        title: 自動管理的專案文件夾
      project_settings:
        delete: 刪除儲存區
        edit: 編輯此專案中的儲存區
        members_connection_status: 成員連接狀態
        new: 增加一個儲存區至此專案
      project_storage_members:
        subtitle: 檢查所有專案成員存儲區 %{storage_name_link} 的連線狀態。
        title: 成員連線狀態
    permission_header_explanation: '外部存儲器上的文件權限僅適用於自動管理的項目文件夾內的文件夾和文件。請注意，並非所有存儲提供商都支持所有文件權限。更多信息請查看<a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>文件存儲權限</a>文檔。'
    provider_types:
      label: 提供商類型
      nextcloud:
        label_oauth_client_id: Nextcloud OAuth 客户端 ID
        label_oauth_client_secret: Nextcloud OAuth 客户端金鑰
        name: Nextcloud
        name_placeholder: 例如 Nextcloud
      one_drive:
        label_oauth_client_id: Azure OAuth 應用程式(客戶端) ID
        label_oauth_client_secret: Azure OAuth 客戶端密鑰值
        name: OneDrive/SharePoint
        name_placeholder: 例如 OneDrive
    show_attachments_toggle:
      description: '停用此選項將隱藏工作項目的文件清單。工作項目附加的文件仍將上傳到內部儲存起來。'
      label: 顯示與工作項目相關之附件
    storage_list_blank_slate:
      description: 新增的儲存空間將在此顯示
      heading: 目前沒有任何儲存空間
    successful_storage_connection: 儲存已成功連接！請記住在每個所需專案的專案索引標籤中啟動儲存，以便使用。
    upsale:
      description: |-
        整合您的 OneDrive/SharePoint 作為 OpenProject 的檔案儲存空間。上傳檔案並將其直接連結至專案中的
        工作項目。
      title: OneDrive/SharePoint 整合
